## /inc/drivers_pwauth_pam.php

Description

Manages PAM repository connection with pwauth

- author: Eric Seigne <eric.seigne@ryxeo.com>, Michael B. Trausch <mike@trausch.us>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Eric Seigne
- license: GNU GPL v2 or later Based on drivers_squid_pam.php

Classes

Class | Description
--- | ---
pwauthPamDrivers |

Includes
require_once ("auth-functions.php") (line 17)

Manages PAM repository connection with pwauth

- author: Eric Seigne <eric.seigne@ryxeo.com>, Michael B. Trausch <mike@trausch.us>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Eric Seigne
- license: GNU GPL v2 or later Based on drivers_squid_pam.php

Functions
PWAUTH_PAM_check (line 48)

Check the username / password against the PAM system

void PWAUTH_PAM_check ( $username, $password)

- $username
- $password

Documentation generated on Sun, 08 Jul 2012 12:53:49 +0000 by phpDocumentor 1.4.3